body {
  font-family: "Lato", sans-serif;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  overflow-x: hidden;
  transition: 0.5s;
  width: 250px
}

.sidenav, .content {
  padding-top: 16px;
}



.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 14px;
  color: #fff;
  display: block;
  transition: 0.5s;
  

}

.sidenav a:hover {
  color: #fff;
}

.sidenav .sidebar-menu a.active, .sidenav a:hover {
  border-bottom: 2px solid;
  border-top: 2px solid;
  border-right: 2px solid;
  border-top-right-radius: 22px;
  border-bottom-right-radius: 22px;
}

.sidenav-logo-arrow {
  padding-bottom: 10px; 
  padding-left: 8px;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 0px;
font-size: 20px;
  margin-left: 50px;
}

.sidenav .fas, #top-navbar .dropdown-menu .fas {
  padding-right: 10px;
}

.sidenav-close-button a{
  padding: 35px 0px 0px 31px;
  margin: 0px 0px 0px 0px;

}

.sidenav-logo-arrow-id .sidenav-close-button {
  font-size: 22px;
}


.sidenav .close-sidenav-icon {
  font-size: 22px;
  cursor: pointer;
  
}

.sidenav .close-sidenav-icon, #top-navbar .open-sidenav-icon {
  color: #d5cfcf;
}

.sidenav .sidenav-logo {
  padding: 0px 20px 0px 15px;
}


/* width */
.sidenav::-webkit-scrollbar {
    width: 10px;
}

/* Track */
.sidenav::-webkit-scrollbar-track {
    background: #fff; 
}

/* Handle */
.sidenav::-webkit-scrollbar-thumb {
    background: #0f71b5; 
}

/* Handle on hover */
.sidenav::-webkit-scrollbar-thumb:hover {
    background: #0f71b5; 
}

.sidenav::-webkit-scrollbar {
  width: 5px;
}


.sidenav {
  scrollbar-color: #0f71b5 white; /* thumb and track color */
  scrollbar-width: thin;
}

.sidenav {
  width: 0px;
}


/* Overlay */

#overlay {
  position: fixed; /* Sit on top of the page content */
  display: none; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(234, 234, 234, 0.5); /* Black background with opacity */
  z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer; /* Add a pointer on hover */
}

#loader {
  display: none;
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border-radius: 50%;
  border: 0px solid #f3f3f3; /* Light grey */
  border-top: 8px solid #007bff;
  border-bottom: 8px solid #007bff;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite;
  z-index: 999; 
}


@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


/* Overlay */

#main-right-side-content {
  transition: margin-left .5s;
  padding: 0px;
  margin-left: 0px
}

#close-open-sidenav-cont {
  display: inline-block;
}

#top-navbar, .sidenav {
 
  background: #0bb6cb; /* fallback for old browsers */  
  background: -webkit-linear-gradient(to right, #0bb6cb, #0f71b5); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #0bb6cb, #0f71b5); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  
}

#top-navbar {
  background: #0f71b5;
}

#top-navbar, 
.mq-btn, 
.index-list .add-button .new-index-btn, 
.profile-picture-view, 
.dash-btn, 
.card-button1 .btn,
.report-form #id-remove-button,
.formset-remove-button #id-remove-button {
  background: #0bb6cb; /* fallback for old browsers */  
  background: -webkit-linear-gradient(to right, #0f71b5, #0bb6cb); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #0f71b5, #0bb6cb); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}


.user-profile-herder   {
   

}

#top-navbar {
  
  padding: 0px 0px 0px 10px;
}

#top-navbar .nav-item {
  padding-top: 4px;
}

#top-navbar .top-navbar-dropdown {
  padding-top: 0px;
  padding-right: 12px;
}

#top-navbar .navbar-brand {
  padding-top: 0px;
  padding: 0px 0px 0px 15px;
  margin-right: 4px;
}

.top-navbar-dropdown .btn {
  color: #fff;
  padding: 3px 5px 3px 0px;
  font-size: 14px;
}

#top-navbar .open-sidenav-icon {
  font-size: 22px;
  cursor: pointer;
  padding: 9px 20px 0px 2px;
}

#top-navbar .badge {
  color: #2F92CA;
  background-color: #FFF;
  border: 2px solid #2F92CA;
}

#top-navbar .badge {
  font-size: 0.7em;
  margin: 0px -10px 0px 0px;
  position: sticky;
}

#top-navbar .dropdown-menu {
    margin-left: -50px;

}

#top-navbar .dropdown-menu {
    margin-left: 15px;

}

#top-navbar .dropdown-menu a {
  color: #545454;
}

#top-navbar .dropdown-menu a:focus {
  background: #fff;
}

#top-navbar .fa-home {
  font-size: 22;
}


#top-navbar i.no-badge {
  
}



#top-navbar .new-alert {
  padding-top: 5px;
}





.card {
  box-shadow: 0 1px 4px 0 rgba(9, 9, 9, 0.37);
  border-radius: 0.25em;
  border-radius: 16px;
}

.card-result1 .card-result-page-title {
  font-weight: 600;
}

.card-result1 .card-result-message p {
  margin-bottom: 6px;
}

.card-result1 .card-result-btn {
  padding-bottom: 150px
} 


.card-header-type1  {
  font-size: 20px;
  font-weight: bold;
}

.card-header-type2 {
  font-size: 20px;
  font-weight: bold;
}





/* Homepage */
.hero-image { 
  background-image: url(imgs/landscape1.jpg);
  height: 70%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.home-responsive-image{
  width: 100%;
  height: auto;
}

.homepage-products {

    margin-top: 30px;
}

.hero-text {
  color: white;
}
/* Homepage */




.dash-btn {
  padding: 4px 12px;
  font-size: 14px;
  width: 204px;
  border-color: #009de4;    
  border-radius: 8px;
  margin-bottom: 8px;
  border-style: none;
}

.dash-stretch-btn {
  width: 95%;
  margin-top: 8px;
}



.mq-btn {
  margin-top: 12px;
  border-radius: 25px;
  padding: 4px 0px 4px 0px;
  font-size: 15px;
  font-weight: 600;
  border-style: none;
}





.hijack-warning-default{
  background-size: 50px 50px;
  background-color: #ffe761;
  color: #000;
  background-image: -webkit-linear-gradient(-45deg, rgba(0, 0, 0, .04) 25%, transparent 25%, transparent 50%, rgba(0, 0, 0, .04) 50%, rgba(0, 0, 0, .04) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(-45deg, rgba(0, 0, 0, .04) 25%, transparent 25%, transparent 50%, rgba(0, 0, 0, .04) 50%, rgba(0, 0, 0, .04) 75%, transparent 75%, transparent);
  background-image: linear-gradient(135deg, rgba(0, 0, 0, .04) 25%, transparent 25%, transparent 50%, rgba(0, 0, 0, .04) 50%, rgba(0, 0, 0, .04) 75%, transparent 75%, transparent);
  padding: 7px 10px 7px 10px;
}

.btn-release-log-in {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
  padding: 4px 10px 4px 10px;
  border-radius: 6px;
}

.hijack-span-message p {
  margin-bottom: 6px;
  margin-top: 6px;
  font-size: 14px;
  font-weight: bold;
}








/* Forms */


.form-mt #forgotten-password-link {
  margin-top: 20px;
}

.form-mt label {
  font-weight: 600;
  font-size: 15px;
}

.form-mt #errors {
  color: red;
margin: 6px 0px -14px 0px;
}

/* Forms */

.profile-dashboard-card .card-body {
  padding-left: 14px;
  padding-right: 14px;
  padding-top: 0px;
}


.user-profile .profile-picture-view {
  padding-left: 22px;
}

.user-profile .profile-picture-view .profile-picture-box img {
  width: 110px;
  float: right;
}

.user-profile .profile-picture-view .profile-name, .user-profile .profile-picture-view .profile-role {
  color: #fff;
}

.user-profile .profile-picture-view .profile-name h4 {
    font-size: 18px;
    font-weight: bold;
}

.user-profile .profile-picture-view .profile-role h4 {
    font-size: 14px;
    font-weight: bold;
}

.user-profile .profile-picture-view .profile-role i {
  margin-left: 18px;
}

.user-profile .profile-picture-view .profile-role-name {
  padding-top: 4px;
}

.user-profile .profile-picture-block {
  padding-top: 76px;
  padding-bottom: 15px;
}

.user-profile .profile-info-icon {
  padding-top: 2px;
}

.user-profile .profile-info-icon i {
  font-size: 36px;
  color: #0bb6cb;
}

.user-profile .profile-info-title p {
  color: #000;
  margin-bottom: 0px;
  font-size: 12px;

  font-weight: 600;

}

.user-profile .profile-info-text p {
  font-size: 14px;
}

.user-profile .profile-info-text p.profile-info-warning {
  color: #F44336;
  font-weight: bold;

}

.user-profile .profile-about {
  padding-top: 16px;
}

.user-profile .profile-picture-view .fa-camera{
  font-size: 28px;
  border-radius: 32px;   
  width: 39px;
  height: 39px;
  background: #fff;
  padding: 4px 0px 0px 5px;
  color: #0bb6cb;
}

.user-profile .profile-picture-view .camera-icon a {
    
}

.user-profile .profile-info-about-title p {
 font-weight: 600;
}




.user-profile .profile-picture-view {
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}

.user-profile .profile-picture-block {
  padding-top: 15px;
padding-bottom: 12px;
padding-left: 10px;
margin-bottom: 4px;
}

.user-profile .profile-title {
  color: #fff;
font-size: 20px;
font-weight: bold;
padding-bottom: 6px;
}

.user-profile .view-stats-btn {
  color: #fff;
border: 2px solid #fff;
border-radius: 20px;
padding: 0px 0px 0px 0px;
margin-top: 10px;
margin-bottom: 5px;
}

.user-profile .view-stats-btn:hover {
  color: #bfbdbd;
  border: 2px solid #bfbdbd;
}








.card-result1 .card-result-btn {
    padding-bottom: 150px;
}



.index-list .index-not-found, .index-list2 .index-not-found {
  padding-bottom: 150px
}

.index-list .index-pic {
  margin-left: 10px;
}

.index-list .index-pic img {
  width:50px;
  border: 2px solid #0bb6cb;
}

.index-list .index-pic {
  width:70px
}

.index-list .index-content {
    padding-top: 0px
}

.index-list .index-content a, .index-list .index-content p {
    color: #000;
    font-size: 14px;
    font-weight: bold;
}

.index-list .index-content p {
  margin-bottom: 0rem;
 }


.index-list .mq-active-btn, 
.index-list .mq-not-active-btn  {
  width: 100px;
}


.index-list .mq-checked-out-btn, 
.index-list .mq-not-checked-out-btn  {
  width: 156px;
}

.index-list .mq-submitted-btn, 
.index-list .mq-not-submitted-btn  {
  width: 140px;
}

.mq-payment-completed-btn,
.mq-payment-not-completed-btn {
  width: 215px;
}


.index-list .mq-active-btn, 
.index-list .mq-not-active-btn, 

.index-list .mq-checked-out-btn, 
.index-list .mq-not-checked-out-btn, 

.index-list .mq-submitted-btn, 
.index-list .mq-not-submitted-btn,

.mq-payment-completed-btn,
.mq-payment-not-completed-btn   {
  line-height: 15px;
  line-height: 15px;
  font-weight: 600;
  font-size: 13px;
  border-radius: 20px;
  padding: 0px 0px 0px 0px;
  margin-top:4px;

}


.index-list .mq-active-btn, 
.index-list .mq-checked-out-btn,  
.index-list .mq-submitted-btn,
.mq-payment-completed-btn{
  border: 2px solid #69c618;
  color: #69c618;
}

.index-list .mq-not-active-btn, 
.index-list .mq-not-checked-out-btn, 
.index-list .mq-not-submitted-btn,
.mq-payment-not-completed-btn {
  border: 2px solid #F44336;
  color: #F44336;
}


.index-list .index-date p , .inner-card-date p{
  color: #686666;
font-size: 13px;
margin-bottom: 0px;
margin-top: 4px;
}

.inner-card-date p {
  margin-bottom: 20px;
}





.index-list .add-button .new-index-btn {
    width: 172px;
    padding-top: 0px;
    padding-bottom: 0px;
    border-color: #009de4;
    margin-bottom: 8px;
}

.index-list .add-button .new-index-btn{
  border-radius: 8px;
  padding: 4px 12px;
  font-size: 14px;
}


.index-list .add-button .new-index-btn {
  width: 30%
}

.index-list .index-extra1 p {
  color: #0bb6cb;
margin-bottom: 0px;
font-size: 13px;
font-weight: bold;
margin-top: 5px;
margin-bottom: 4px;
}

.index-list .index-extra2  {
margin-top: 4px;
}

.index-list .index-extra2 a  {
  color: #000;
font-size: 13px;
margin-bottom: 0px;
}


.index-list .btn-secondary, .profile-stats-stats_dropdown .btn-secondary{
    background-color: #0bb6cb;
    border-color: #0bb6cb;
}


.index-list i.to-you-arrow {
  color: #69c618;
}


.index-list i.from-you-arrow {
  color: #F44336;
}

.sender-identity {
  font-size: 12px;
  color: #0bb6cb;
  font-weight: bold;
}

.index-list i.from-you-arrow, .index-list i.to-you-arrow  {
  font-size: 18px;
  padding-right: 10px;
      margin-top: -1px;
}

.index-list .from-you-arroww {
  margin-right: 4px;
}

.index-list .sender-identity p {
  margin-bottom: 0px;
}

.index-list .sender-identity-box {
  display: flex;
}

.index-list .solo-conent {
  padding-top: 15px;
}




.pagination li.disabled p.page-link {
  color:#565454;
}

.pagination .page-item.active .page-link {
  border-style: none;
  background-color: #0f71b5;
  border-color: #043b47;
}

.pagination .page-link:not(:disabled):not(.disabled),
.pagination .page-item.active .page-link {
  border-radius: 7px;
  padding: 5px 10px 5px 10px;
  margin-top: 14px;
}

.pagination a {
  color: #0bb6cb;
}




.team-dashboard-card .user-nav-assets {
  padding-left: 6px;
  padding-right: 6px;

}

.team-dashboard-card .quick-dashboard-cards {
  margin-top: 12px;
  margin-bottom: 6px;
}

.visit-card .visit-check-title p {
  color: #0bb6cb;
  font-size: 20px;
  margin-bottom: 4px;
}


.visit-card .visit-check-info p {
  font-size: 14px;
  margin-bottom: 8px;
}

.visit-card .visit-duration-title p {
  color: #0bb6cb;
  font-weight: bold;
  font-size: 18px
}


.visit-card .visit-not-checked-out-message p {
  color: #cb4c0b;
  font-size: 17px;
font-weight: bold;
margin-bottom: 0px;
}

.card-button1 {
  padding-top: 60px;
}


.card-button1 .btn {
  border-radius: 8px;
  padding: 4px 24px;
  font-size: 14px;
  
}


.item-ownership-card .owner-pic img {
    width: 50px;
    border: 2px solid #0bb6cb;
    margin-left: 10px;
}

.item-ownership-card .p-media-body {
  padding-left: 18px;

}


.item-ownership-card .assign-title p {
  color: #686666;
  font-size: 13px;
  margin-bottom: 0px;
  margin-top: 4px;
}

.item-ownership-card .assign-name a {
  color: #000;
  font-size: 14px;
  font-weight: bold;
}


.item-ownership-card .item-ownership-card-header {
  font-size: 20px;
font-weight: bold;
}

.item-ownership-card .info-row {
  padding-bottom: 30px;

}


.report-card .report-title h4 {
  margin-top: 22px;
  font-weight: bold;
  margin-bottom: 20px;
  font-weight: bold;
  margin-bottom: 18px;
}

.report-card .report-subtitle h5 {
  font-weight: bold;
  margin-bottom: 18px;
}

.report-card .report-author {
    margin-bottom: 6px;
    font-weight: bold;
}

.report-card .report-date {
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 30px;
  color: #696464;
}

.report-card .report-question p {
    font-size: 18px;
    font-weight: bold;
}

.report-card .report-question.for-answer p {
    color: #0f71b5;
}


.report-card .report-status p {
    font-weight: bold;
    font-size: 14px;
}

.report-card .report-status .report-submitted {
    color: #74d420;
}

.report-card .report-status .report-not-submitted {
    color: red;
}










.report-form #id_formset_row_num p {
    font-weight: bold;
    font-size: 20px;
    color: #0bb6cb;
}

.report-form #id-remove-button {
    padding: 2px 20px 2px 20px;
    border-radius: 16px;
    margin-top: 7px;
    font-size: 15px;
}

.report-form #id-add-form-link i {
    color: #70bf2b;
}

.report-form #id-add-form-link {
    color: #043b47;
}

.report-assign-form-card .select-all-col h6, .report-assign-form-card .report-assign-no-team-members h6 {
    font-weight: bold;
    color: #f00e0e;
}






.report-form #id-remove-button {
    padding: 2px 20px 2px 20px;
    border-radius: 16px;
    margin-top: 7px;
    font-size: 15px;
}





.formset-remove-button #id-remove-button {
  padding: 2px 20px 2px 20px;
  border-radius: 16px;
  margin-top: 7px;
  font-size: 15px;
}
 

.bts_formset #id_formset_row_num p {
    font-weight: bold;
    font-size: 20px;
    color: #0bb6cb;
}








.form-card .report-form-report-title h5 {
    font-weight: bold;
    margin-bottom: 22px;
}

.form-card .report-form-report-subtitle h6 {
    font-weight: bold;
    margin-bottom: 25px;
}

.form-card label {
    font-weight: 600;
    font-size: 15px;
}


.form-card .answer-quiz p {
    font-weight: bold;
    font-size: 16px;
    margin-top: 10px;
    color: #0f71b5;
}


.product-card .product-details-title p, .sale-card .sale-details-title p, .customer-card .customer-details-title p {
    color: #0bb6cb;
    font-size: 20px;
}

.product-card .product-info p, .sale-card .sale-info p, .customer-card, .customer-info p{
    font-size: 14px;
    margin-bottom: 8px;
}

.invoice-card .invoice-company p {
  margin: 0px 0px 0px 0px
}

.invoice-card .invoice-info p {
  margin: 0px 0px 0px 0px
}

.invoice-card .invoice-info h5 {
  margin: 2px 0px 0px 0px
}

.invoice-card .invoice-info {
  margin-top: 20px;
}

.invoice-card .invoice-cusomter {
  margin-bottom: 10px;
}

.invoice-card .invoice-table {
  margin-top: 30px;
}

.invoice-card .invoice-total-amount-table {
  margin-bottom: 20px
}






/* toogle switch */
.switch {
  position: relative;
  display: inline-block;
  width: 48px;
  height: 20px;
  margin-left: -14px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
height: 13px;
width: 13px;
left: 4px;
bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #74d420;
}

input + .slider {
  background-color: red;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}


.report-assign-form-card .mt-delete-btn .btn {
  background: #ba2121;
  border-color: #ba2121;
}

.report-assign-form-card .report-assign-select-all {
  margin-bottom: 28px;
}

.report-assign-form-card .select-all-col h6, .report-assign-no-team-members h6 {
  font-weight: bold;
  color: #f00e0e;
}






.notification-card .notification-message-read-receipts {
  margin-top: 43px;
}


.notification-receipts-row {
margin-top: 20px;
}


.notification-receipts-row .index-content, .notification-receipts-row i {
  margin-top: 16px;
}

.notification-receipts-row i {
  margin-left: -7px;
}

.notification-receipts-row .index-content, .notification_reciept_read-i i {
  color: #74d420;
}

.notification-receipts-row .index-content, .notification_reciept_not_read-i i {
  color: grey;
}


.notification-card .inner-card-sender-identity p {
      color: #0bb6cb;
    font-weight: bold;
    margin-top: 25px;
    font-size: 16px;
    margin-bottom: 2px;
}


.notification-icon i, .index-list .new-message-i i {
  color: #ff7600;
}

.index-list .new-message-i i {
  margin-right: 10px;
}



.message-view .message-view-profile-pic-row .message-user-pic img {
    width:50px;
    border: 2px solid #0bb6cb;
    margin-left: 5px;
}


.message-view .message-view-profile-pic-row .message-index-profile-owner h5{
  font-weight: bold;
  font-size: 14px;
  padding-top: 10px;
}

.message-view .message-owner p {
    font-weight: 900;
    font-size: 12px;
    padding-top: 8px;
    color: #0a809b;
}


.message-view .message-index-text p {
    font-size: 14px;
    margin: 0px 0px 8px 0px;
    color: #000;
}

.message-view .message-index-date p {
    font-size: 14px;
    color: #6f6868;
}


.message-view .message-index-delete i {
    margin-bottom: 8px;
    color: #710606;
}

.message-view .message-unread-i {
    color: #969191;
}


.message-view .message-read-i {
    color: #0ac219;
}


.message-view .message {
    border-radius: 8px;
    margin-top: 10px;
}

.message-view .message-index-in {
    background: #d6dadb;
}

.message-view .message-index-out {
    background: #c7eaf2;
}

/* Cards */

/* red */


.mt-card-col {
  padding-top: 8px;

}

.mt-card-type1 .card-header {
  padding: 2px;
}

.mt-card-type1 .card-body {
  padding-top: 8px;
  padding-bottom: 8px;
  padding: 14px;
}

.mt-card-type1 .icon i, .mt-card-type1 .title p, .mt-card-type1 .text p, .mt-card-type1 .tagline a{
  color: #fff;
}

.mt-card-type1 .text p, .mt-card-type1 .tagline a {
    float: right !important;
}

.mt-card-type1 .icon i {
  font-size: 52px;
padding-top: 7px;
}

.mt-card-type1 .title p {
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 0px;
}

.mt-card-type1 .text p {
  font-size: 15px;
  font-weight: bold;

}

.mt-card-type1 .tagline a {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 0rem;
}


.mt-red-card-type1 {
  background: #990000; /* fallback for old browsers */  
  background: -webkit-linear-gradient(to right, #ff0000, #990000); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #ff0000, #990000); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.mt-mustard-card-type1 {
  background: #98590c; /* fallback for old browsers */  
  background: -webkit-linear-gradient(to right, #fe9514, #98590c); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #fe9514, #98590c); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.mt-purple-card-type1 {
  background: #521987; /* fallback for old browsers */  
  background: -webkit-linear-gradient(to right, #8a2be2, #521987); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #8a2be2, #521987); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.mt-green-chartreuse-card-type1 {
  background: #3d7b00; /* fallback for old browsers */  
  background: -webkit-linear-gradient(to right, #66cd00 #3d7b00); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #66cd00, #3d7b00); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.mt-pink-card-type1 {
  background: #8e0a52; /* fallback for old browsers */  
  background: -webkit-linear-gradient(to right, #ee1289, #8e0a52); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #ee1289, #8e0a52); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.mt-sky-blue2-card-type1 {
  background: #006a8e; /* fallback for old browsers */  
  background: -webkit-linear-gradient(to right, #00b2ee, #006a8e); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #00b2ee, #006a8e); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.mt-fire-brick-card-type1 {
  background: #991c1c; /* fallback for old browsers */  
  background: -webkit-linear-gradient(to right, #ff3030, #991c1c); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #ff3030, #991c1c); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.mt-gold-card-type1 {
  background: #8e7800; /* fallback for old browsers */  
  background: -webkit-linear-gradient(to right, #eec900, #8e7800); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #eec900, #8e7800); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.mt-card-type1.mt-red-card-type2 .icon i {
    font-size: 35px;
    padding-top: 0px;
}


.mt-card-type1.mt-red-card-type2 .text p {
    font-size: 18px;
    font-weight: bold;
    padding-top: 4px;
}


/* Cards **/


/* Analytics */

/* Analytics */
.stats-progress-bar .progress {
  margin-top: 5px;
  height: 4px;


}

.stats-info .category-title, .stats-info .category-inner_title {
  color: #0bb6cb;
}

.stats-page-title {
  margin-top: 10px
}


.category-inner_title p {
  margin-top: 12px;
  font-weight: bold;
}

.stats-info .no-info p {
  font-weight: bold;
}




.progress-blue .progress-bar {
  background-color: #0bb6cb;
}

.progress-green .progress-bar {
  background-color: #12d01a;
}

.progress-red .progress-bar {
  background-color: #db0a0a;
}

.progress-purple .progress-bar {
  background-color: #a437f0;
}

.progress-bar-holder {
  margin-bottom: 20px
}


.stats-progress-bar-half-container {
  margin-top: 20px
}


.stats-container-type-1 {

}

.stats-red-card-type1 {
  background-color: #db0a0a;
}

.stats-blue-card-type1 {
  background-color: #0bb6cb;
}

.stats-green-card-type1 {
  background-color: #12d01a;
}

.stats-purple-card-type1 {
  background-color: #a437f0;
}

.stats-mustard-card-type1 {
  background-color: #e38614;
}

.stats-card-type1 p, .stats-card-type1 a {
  color: #fff;
}

.stats-card-type1, .stats-list-type2 {
  margin-bottom: 7px;
}

.stats-list-type1 p, .stats-list-type2 p {
  margin-bottom: 0px;
font-size: 14px;
font-weight: 600;
}

.list-bottom-value p {
  color: #2ab908;
font-size: 25px;
font-weight: normal;
}

.list-bottom-value .list-currency {
  font-size: 16px;
color: gray;
}


.list-hr {
  margin-top: 10px;
  margin-bottom: 10px;

}




.progress-bar-holder.subscriptions-progress-stats .stats-progress-bar .progress {
    height: 8px;
}

.stats-user-details .stats-owner-name a {
  font-weight: bold;
  color: #0bb1c9;
}

.stats-user-details .stats-owner-role p {
  font-weight: bold;
  color: grey;
  font-size: 14px;
  margin-bottom: 0px;
}

.stats-user-details hr {
  margin-top: 9px
}












.stats-info .inner-card-header {
  color: #fff;
  font-weight: bold;
  padding: 4px 0px;
}

.stats-name p, .stats-name a, .stats-nums p, .stats-nums a {
  margin-bottom: 8px;
  font-size: 13px;
  font-weight: bold;
}

.progress-bar-holder.subscriptions-progress-stats {
  margin-top: 10px;
  margin-bottom: 0px;
}

.stats-progress-name p, .stats-progress-value p {
  font-size: 13px;
  margin-bottom: 0px;
  font-weight: bold;
}



/* Analytics */


/* Payments*/

.payment-durations-col {
  margin-top: 26px;
}

.payment-options-row p{
  margin-bottom: 0rem;
}

.payment-options-row hr {
  margin-top: 2rem;
  margin-bottom: 2rem;
} 

.payment-durations-section .payment-duration-title h4 {
  font-weight: bold;
  font-size: 21px;
  color: #0f71b5;
}

.payment-durations-section .payment-duration-price p {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 5px;
}

.payment-durations-section .payment-duration-discount p {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 5px;
  color: #555353;
}



.pricing-card:hover {
    transform: scale(1.05);
    transition: all 0.3s ease-in-out;
  }



.pricing-card{
  border-top-left-radius: 22px;
 border-top-right-radius: 22px;
 margin: 18px -10px 0px -10px;
}

.pricing-card .card-header {
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  font-weight: bold;
font-size: 20px;
}

.pricing-card .price {
  font-size: 36px;
}

.currency {
  font-size: 17px;
  font-weight: 600;
  position: relative;
  top: -12px;
  padding-right: 6px;
}

.pricing-card.option-2 {
  border-color: #0bb6cb;
}

.pricing-card.option-2 .card-header {
  background-color: #0bb6cb;
}

.pricing-card.option-2 .btn {
    color: #fff;
    background-color: #0bb6cb;
    border-color: #0bb6cb;
}

.pricing-card.option-3 {
  border-color: #db0a0a;
}

.pricing-card.option-3 .card-header {
  background-color: #db0a0a;
}

.pricing-card.option-3 .btn {
    color: #fff;
    background-color: #db0a0a;
    border-color: #db0a0a;
}

.payment-card .payment-info-title {
  font-weight: bold
}

.payment-card .payment-info h5 {
  font-weight: bold
}






/* Payments */




@media screen and (max-height: 450px) {
  /*
.pricing-card {
  margin: 2px -10px 0px -10px;

}


  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
  */
}



@media(max-width:768px){

  .sidenav {
    width: 0px
  }

  #main-right-side-content {
    margin-left: 0px
  }

  #top-navbar .dropdown-menu {
    margin-left: -76px;
  }

  #top-navbar .dropdown-user-name {
    display: none;
  }

  .user-profile .profile-picture-box {
    text-align: center !important;
  }

  .user-profile .profile-name {
    text-align: center !important;
  }

  .user-profile .profile-picture-view .profile-name {
    padding-top: 10px;
  }

  .user-profile .profile-picture-view {
    padding-left: 15px;
  }

  .user-profile .profile-picture-view .profile-picture-box img {
    float: none;
  }

  .user-profile .profile-picture-view .camera-icon{
    margin: -36px 0px 0px 41px;
    text-align: center;
    padding: 4px 0px 0px 0px;
  }

  .user-profile .profile-picture-view .fa-camera{
    padding: 4px 0px 0px 0px;
  }

  .index-list .add-button .new-index-btn {
    width: 82%
  }

}


@media(min-width:768px){
  .user-profile .profile-picture-view .profile-picture-box img {
    float: right;
  }

  .user-profile .profile-picture-view .profile-name, .user-profile .profile-role {
    padding-top: 72px;
    float: left;
  }

  .user-profile .profile-picture-view .profile-name h4{
    float: left;
  }

  .user-profile .profile-picture-view .camera-icon{
    margin: 74px 0px 0px -62px;
  }

}


@media(max-width:575px){
  
  .mt-card-col {
    padding-left: 0px;
    padding-right: 0px;
  }


}

@media print {    
  .no-print, .no-print * {
    display: none !important;
  }
}














   
